Bug 61679 - 404 errors on up2date -u
404 errors on up2date -u
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-22 16:13 EST by Konstantin Ryabitsev
Modified: 2015-01-07 18:55 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-22 16:13:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Konstantin Ryabitsev 2002-03-22 16:13:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.0.3 (X11; Linux i686; U;) Gecko/20020205

Description of problem:
This is a clean 7.2 installation. Running "up2date -u" on it. Two packages
generate 404 errors:

Getting headers for available packages...
There was a fatal error communicating with the server.  The message was:
404: "Not Found" while attempting to get 
$RHN/redhat-linux-i386-7.2/getPackageHeader/rhn_register-2.7.2-7.x.8.i386.hdr

and

Getting headers for available packages...
There was a fatal error communicating with the server.  The message was:
404: "Not Found" while attempting to get 
$RHN/redhat-linux-i386-7.2/getPackageHeader/up2date-2.7.11-7.x.2.i386.hdr


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. up2date -u

	

Actual Results:  404 errors

Expected Results:  happy-happy updated system

Additional info:
Comment 1 Konstantin Ryabitsev 2002-03-25 14:33:15 EST
I see that this is now fixed.

Note You need to log in before you can comment on or make changes to this bug.